Subject: Re: Newbie grief

From: Rich Pixley <[email-masked]>
Date: Thu, 03 May 2012 11:31:52 -0700

On 5/1/12 16:30 , Felipe Contreras wrote:
> On Tue, May 1, 2012 at 11:29 PM, Rich Pixley<[email-masked]>  wrote:
>
>> I'm not asking for anything new.  I'm asking for something that's as capable
>> as what we've had for years now.
> So you are basically saying; "I want to do X *exactly* like I do it in
> mercurial, and that's not easy in git".
Well, no, I'm saying that I want to do it at all, and that's not easy in 
git.
> Well, duh, that's because git is not mercurial. Why don't you do it
> the _git way_? That would be easy.
That would be great, except that it's not easy.  It's a mess.

I do have a partial solution now, thanks to the list.  It's just a bit 
messier and non-intuitive since I have to work around the limitations of 
git.

--rich